<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonX6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAALAUlEQVRYR5WXeVhU5R7HuQGy
        DG4gssOwDMMAM8zKIvuqoDAwIJtCoAgqKqYomphpZVrPtace9xYtM9ObBiqEKyKgA4IgiiKyDMsAiitk
        5nL73t8Zi6euWfbH93nPnPc9v9/nt7zvOaMFQOtV1RtsH9GbLP22Pzu8pX+R/JY6P2Gou0CBrlWJ/e2F
        8u7WVVNLriwPmX82x3Pcq9r8e+daWtpdgeZrB6L4t+/mZ2J4/248qq/Bz1ea8Oz2bTwbvI2n/Wo8aryI
        4XOnod61HlfWRj1W5gmOHMuy4/wdyF8CqDwN5L0htuq7y3PwqKYaT1VdeHimEg/2fIMHX36Nu5s+wd2P
        N+P+js8wtP8gho+UEEgTnnSqMFi0Bw3rwp9WzGXv2BdryHoZyEsB2n2M3uqLFz8d/n4fHp1TkqMtuPlG
        AQYWvIGBeYtwM28Zbi4pIK3AzYJVuFX4Nm6tYrQGtzduwtDBYvxUV4eu7WtxZo5N45EUY/afQfwpQGuA
        0Re9yQEYLjuCOxRhX+YcqF/PQl/2AvQvXIq+2Tnon7cQA0tXYCCf0UoMLC/EwIpVNDJajf5lb+LWO+vx
        oOgwBr7ZgvJs28HS1HGS/4d4AaA52LCga2YwHuz/FmqKtCc5DT2pmehJy0JvBoFkzYc6OxfqHBJBqOfl
        oT+PoN5Yhj5mXLyclE9aBjVdq/PyMfgJZe/rzTieadm9V25o8XuIPwA0hhqEtUxnPx3c8m90TU+FKjZR
        M3YlzoAqgcaUNHSnzUJ3RjZ6GM3JRU/OfPTMXYDeuQtpJM0n5eZprrsJsjtnAVSzs9G3ei06PlqJ/QpW
        zaYwff3fIEYAKkL0DRpjxvX2rS9AZ1wi2sKnoX1KDDqiFeiIT0EH3etUJEOVlA4VgahSM6DKmE3Gc9A1
        i0ROGIddWfM0Us2Zj8702eicNUezpoPA1avfxoXcGOyaZrD2BYCaWMM3b8wJR8f0FLQGhuM6qTU8Em0R
        U3EjSo5meTzeC4vAVcpGe2Iq2ikz7UlpaE+eiY70WejIyCJnOThBz29XJNC9LLSnZ6ItNR03aH1rQjJu
        JKRAtbIAuxMm/Lg5wsCUgdBk4OJsI+3aFOO+trRENHv746pvMK4GhuJaUASuhUWiKTwKcr4HvL288OaM
        mWiKUaBVkfjccHySxklbWiaOk2MfoRB+vr7YOjMdrdQ/rUkz0CJXoCU2AS2KJFxXTEdVVhQ+DNVfPwJw
        NpkV05gpxhWfQFySeOOyT8CvCkQDZSIzIAhSiQQ8rgumRkVhdVo6GmPi0ULluRYdRw7iURoZDbELDyIP
        D7jzXJGSnIx91B/XyGEzrWumdc2UyStTonF5RhI2RY5TjQCUp7K2Xp7uiQY3ERoEUlySTsIlT180EVBV
        UBhW5eVhyuTJ4Lm4wJWcMBCFBFHPlCYyBiVUKgnNeQgENO9C63hYumQJyrZtx2Wav0zrmgiwkUrYGDIZ
        l4LD8LncEYV++iJNCSozxjbU+fBRy/NAnbsIdR4ykgT1Ym/US3xQSSXYsnEj4hUKuPF4mgijIiOxRBGP
        Q+GTIXJ21jhnMsQArC4sxIX9B3CR+qcxbAoaQiJwMZgUFI4630DU+fjjQKQblnqNWvwc4PXRP54naqWz
        ADUEUUuZqHGXoJZPYkA8/VARGo4tGzYigZwK3Nw1muTtA5lUCqHAg8BcNQCM89oD/0Fd+BRc8A9CLSNy
        WuvlC6XMB7VU3hpvXxSHumORbNQ2rVMzWKOrZhqh0oGLKnsuqjmuqHZ2I9Howie54zxfDKVIilNBIRqI
        +DgFhHzBiATu7uC7uo04rw2bDKWPH5S+ATT6o1rihXP0fLVIBiU5r6ESlEV4YZG3UZHWD8msCdUpRii3
        YqOCzUGFgwsqCaDCkYuzBFDl5oFKngDVAgmqCaTUPxAFubnwpKZkIheRPAgmakokju3YiUrqnSqhDNUy
        b1RT5s4HhuCcXyCNwagmoLNCKcrtOdjPMcU8mVGpJgOVqSyctLBFOdsJ5Tb2OGVhg5OWtqjguOCMkwsq
        CKRSIMZZDzEOSL0xLYh2BaVeLBRBIhJrxsnhEdhaUICq0Mk4R2k/SymvpKjLeXyccHBCGdk7ZmWHY+Y2
        KCP7XzlPRKbQ4JCmB86msx6cZNvhOC0oM7XEMTNrHCcgRiPXdG83zYucnCCSekFIaRVJPCGRSCEVSWj7
        CTVNujw+ASXW9iidYI4ycyv8QA4ZlU6w0ED8QPdKJ1pim7MJklx1t2sAzqSxak7wzFFCE6UWVjhqaoES
        M2Y0x9GJFvSAFb6wstU454u9wBNPgpvMH5nZ87F956dISkmFmDIhEYoRJ49FAfVIsaUNDpOdwxPMyK4V
        SiytcZSxTQBH6P467hgouDrPd0FpsuFHZyaZoGj8BJRYWOMI0RfToqJxxjhibIpdNkzkHLjStrQX+8NR
        FoyV695HzZ69OE0NtXPTJqSkzqSyyCATSxArl2sgvqeAisnW9yYTUUx2i83pNwVUZGaBdL7uszhnXbPn
        AEmsgBPRY3BovClNWqGIiIuIvNh4IvZZ2yE2NBQC70DYiEjSECxbuwHKL79ClaMLqqg0JyQybN6wAckp
        MyAlAKlYjIzXM7Bt8WKyY46D401w0MQMhxgYCmyXjSlSXHVrR05C5uJQgmFLkb0JvqOomegPE30JPVBK
        qfwwOwdx9E1gKQ3H0nUfQPn1Xiid6Nwwt4aSAGqtHXCSzovN729ACkF4yTzx7jvv4MTSZSgmxweNJ+A7
        yiSjQxTY206jEeuss/oPAHuiDeZ+5z+WCM01zkspZaWUutNUszO0O3avWIGFhe/hwt5v0EhnwyULO1yi
        bF22c8Qlas56E3OcEXvi848/xnvvvouat9bgFDUdY+MoOT1MqWec77YyRryLbm8MR0fzTTDyPVCSxNLe
        EWVQV+Jpoun8kxTd6XGmqKLxgo0j6piDafESNDvz0WLNRquVPVoJ7AbpOnX5VXJwla6Vnj5Qzp2H8/Rc
        FW23U9T9xymoMppnGrKQw4LcWSf3he8B5sbOqQbc7ZEGQ+VCM1RSdErKQr0tG01sRzRbsHGdzog2Mqwi
        5z1cLnqd3dHj4IyuiWbopHttv65ppnWN5mzUEZiSIKqsCIRKsY03hpzrnnrpJxkzsSFEP+qzaINnte6W
        aKAz4QoZvk4pbiej3XRU99k64JajK27Tu+KOiwfu0Mk5SGW4ae8ItR3B2HJorSPBOqKJmrmBtl69rT0O
        uY6FgqfXQd1v+JcAzOQaf735W6foP2vytUUbHckqSnkvacDGAXeoBPe5bhji8jHM5uFHvkxzfZ/rjttU
        ppscvmatyprKQ2DXCL5EOB7xPL2+JJ7uC5/mL/1fUOinF7MukDXcFGWBfltHDNq74h6NQxT9Q54Qj5xc
        8ZgrwRN3T/wslOAhvSeG3D1wjwBv0VwfvVs63ezwrWgsYjij6rOEoya+8v+C3xbme+vZZghGHdgRwII6
        zhHDLm74ydIBj+nofUYvp18CovDfkKl45hWCJ17++Il2wTBtx3tCLmr8TZEm0LsfzXm+3f7xPyPNFtHS
        +hdpVDRHNyCWO6p8hR/rSXnEWNxLtMfjAg8gfxqwJgW/fBqHhwtcoZ5ujc/9WEji690NstPZYz36NT49
        b0oa+Qz/2z8mf2iQ5wCGJFuSVF9Ha6qnpfYHYWydU8F2OuenOuv1yF0MBsLsdVvo97lAW+1izvjXFtFa
        OWkayY/kRBrNBPOPS/BrFrTpYT2SEWkcyfgVNZ7WjWGiJ2m/rAT/AxjM94c8E73HAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 19360 characters]
        B8A9zn73AXAfAPezgHs5HPw/2VTXIkJ9qrgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonX3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAACk9JREFUWEfVlntYTfkax9feu73b3dVQOowYcklMiRmFrrubolR0FROTSIk0UtNl
        SPf7RSqJiFR0VZHKEImiSGQq5TLGLZqZP8Y8zzzf864VHo8z58yZOef8cfbzvM/67bXWXt/P+33f97c2
        w/yfffgr3Feo55dsW1x1IcKt/PxOv4rmgK2V50M3FteHOKbm+C/Q0Ph0zP8kJ0OJ/ayT53wLW77b8EvP
        SBDu/BSM7lc7cGM4GDdehqJ7JBztP4ThdFfI0wPlgVEEofxfACkRZBVpG9V1LSw7P7D8lyuP3XD54QZc
        fRiE64++QdfjWNx4nIjOxwnoeBiN1vthuDAUiOZBP9T3bHxaenFDun+Qg+ZfBskunrmz/YUSzg4swLn+
        VWgd2oyOR2EkmoCeJ5nofZqH3mf5FAdwm9Y3f8hE+8M4XLgXitrbG1DV64yqm16IynKx+VMQPoFzVY80
        qh+s61f8tfqOLs722aFlkM08lLJOILFs3H1egP7hItwbPs5F//BROncIt57kEGQizg+EoqbHG8Wddijt
        tH8Rf9guQENDQ/xvgRScVjtUPcDgRLcGau9I0Ny/GpfI2muP9qCbsmTFB4aPYfBVGe6PlFNU0PokBl4e
        p2uF6H6SjSsPYtDYtx3lNz1R0GaB8j4rRBfY+v8BgJHU7n2Tvy7pFv1adF0e5d26qO+1J/u9cXkoFJ3f
        k/VPc9D34jAJluLBSBUe/lhLUUfrUxgaqSQnSnD7WQGuP07FxaFwSsAHR685IPuCAfZfMn62YYeR8T+F
        CIqbalLZL8L+KzwcvT6ZABah7o4TAWwigHACSCaAPPSR9YOvTnDij35soDhL6zPkRC25UI7e50UEsR8X
        BsPR0BeAki5n5LWaIv28DvY2mv680FRzwu9B8FJOKVVkXmKQ1yZG0bXpOHnTlABcqASbqQHfAuRyAEOv
        Kki0nhP//qcm7vhgpB6DLyupDMdwuN0NgZVaOHjFFeW3ViO/zRypTXpIbdFGxMHPdv0DgIamhk5So+h1
        UjOD7EvyKGyfhbIbpjh124Vq6Ut2fk09kMDV9+4Laj7K9P5IHZc558DIGQKoo/UZVNzyRkyzNgKrZ8B6
        71gkN0lQcMUCqc0LsOuUJmJrPu0lANF7EHrCgDSV4phGHmIaGGRcGEM/mI3jnSao6lmJhu98cH5wJ64+
        isaNJxm4Q93eP1xGLlRzoqwTbB/cf1WFM31+yGnTR8K387G9aiZW7B+PTcfm4lCHBVKa52N37QyCmPbb
        cq8Z7u8AtLTUJ+0sFr8OrmQQWcsgqVEFuZdmo6jDkLrYHnW969A8EIjLDyJxnfrgFvXB3edHqd5lZHkF
        OVGNxz81oGlgCw53Lkbu1cWIaZoH3xNTsalEF6U3XZDTaoTERl18U6OJ8FOTsDVLu/mdC87blMx21Ajg
        V8xgRzmDPfXKyDg3AwfbPicXrFHd404u+KJlKJj2ghh00Sj2PD3AlaKfRu/eyxI0knhJtxkKybXMVn2E
        1c9GbKMpamgKjly3Q2aLAeIa5iCs6hMEnVDHjqPTftbSU5/EueASIe21qYzB+kMMNh9jEFqhiLgzk2h0
        dFB41QQVPU6ov7uOMvSnXghD+6P4UYhneeRCMY3aBhR1GeNIlylyKPvoJh3ENhnRBBDUDVfkXzFHyrd6
        iKqfiZ3lk7ClWA07Kz6GjefEzzgAyyBRkHM+A/dcBl8UMHSDHMIq1ZB4diZyWj6Dd94URNcacBCNAwG4
        eD+cnIjDte+TaKfzQHbbIuS2GyLrsgEJ6yC71QqN/dtQ2bMGhR3LkHVpEeIatRFeMxWBZROwuUgV/qXj
        YO2ras4BGAcwIRapDJZTOGcz8DogjS3HlAliIiRBCjAOkYEkShYxdfqo7/OiRvNH64MIZF+0wTcNcxHb
        rEddPw/hp2cjvnEJZe5Po+eBI9fssI9qn3ROF7vqNBFc/jElNx7rDijD67AizL9UsOYAjPxE263SGJjF
        MFiaxGBllhTWH5SHZYgstNz50PeXhiRMFraxSthVs4CaahUiqhdi4/Ep2HZyOgIrpsO/bArVfDFqetej
        jJqusMOGE0/+dh6izsxASBU1Xok6vA99BPd9CvAqVILZF6oSDmCRj3DN0gwGxntGwzyOB8d0EdbsU8Is
        dwG01wrw+WYhTELEMImUhlPKWDhmKME9TxWeB8bDI38ctpXOono7kfBS2knNqOn0kdSsg92nNRFSTeKl
        4+FdqII1+5Xgmq0Az1xFzLNQ0uMAdGzFRjZpfBhHMzDiIHiwjJOCQ7oYHnsVoecjgtZaPuYTxKIgEYzD
        pGEZTY4kyMM2UQ6+Rz7B/jZTqv0SZLQsRPK5eYg9q4XI+qkIrpqAgFI1+Bz5iEqrjNUk7Jojj5Xxis9V
        JqhM5ABkZGQmSiKlXpjGjTpgGEUgUTxYEYRdihiumQrQpFJMX8PHXB8B5m+Rgv4OIQxCpOCYooKE5jmc
        YMzZWWT3dETUTUFIzUQEVYzHlhJVbCwaC68CZXjmKcGNsnfLlYPEb0w5Sb97PUvruYmyLBJ5MGFdIIAl
        uxmYRgtgHS/EijQZOGcoYO6XQkzz5EHLW4DZPnzYxiggtFqDLP74XbAZB1WoY2uZGvyOj+MyX1egwom7
        71OEc5YcnNJlX2vMlXcgAP7b3ZDHMMI5kij+MNuILIQhARju5sF0zyiEXTLVPk0ek1350HBjoL9dTHuG
        KsU4+B9X5TJlgxX1PTYWPkUf4Uuq+dr8MWT7qLjLXnk4UDI2u6U7SFjxwxeStIG/VKFlMtuEoxPBOsGW
        QhItReUgCCqHQ7IslgSLsZaaiX04a+36QyqcGBvset1BZe4am7VHjiLZPiq+MkMGTvtEWLhG/NX72b8D
        UZ0ps9A8VvCbRQIDi3gGkti3k8GDGZXDkiBsEqSpOWVoSmThTA91zZaHe44CJ+RBDcau2TFja+26VwEu
        WfJcrMyQhUOWCEbbxHeo6373/wALIp6yRHqdRRz/FQtg9QbEjEBMo8mJGAEsCGIpQSxLEsM+RYaz1ClD
        jgTksCqTDXkunN8Ee86JMl+eJgXzXcJ7yn+T0icdwYf2v/9dPMdJEGO7lwASRzcmNjgYKo15LB+W1BPW
        8SLYJI6C2BGIfQplmCZHzozCsBmzljuk0z2pArBjPm2x0OOPxN+AyKlpOQqizKP5w0tTGNhSXyyjIxvs
        2jaJR8HH8hR2TEVYkUplSRNTd1NksMGWiXqGhJelUyNH8u9NNRKupofL/6vMP7wmM0FP6GkSIfjRhnZJ
        G3LBjt4V9rRlO6SPhiOd/zDY83Z0DwedyYPBVkHPmIliI3q41J8Rf3uvjOxYoZ6upzDLJJI/YJXI+82O
        RO0pVrAA70E4sOcySZyOVgn810ahgk5tR6kwhpH+hB4m/Cvi7/9Glr7MVNcVfTXfm99qEi74eSmVYTll
        aJdFb1E6WifwYRgieP6ph7BWZZrwC7qf3Wbf/9/3nzIwtFkxMhRq5IrueB2BtYaR0GWKKd9jsqFwleos
        gUQoJ5xN11X+jPDfAWRRvp4QU0YiAAAAAElFTkSuQmCC
</value>
  </data>
</root>